cd /D "%~dp0"


echo Install .\A-Volute APO 3 - SWC\A-VoluteNh3ApoSwc.inf
pnputil.exe /add-driver ".\A-Volute APO 3 - SWC\A-VoluteNh3ApoSwc.inf" /install

echo Install .\OEM INF Extension - MSI\AVoluteNH3Ext.inf
pnputil.exe /add-driver ".\OEM INF Extension - MSI\AVoluteNH3Ext.inf" /install

pause